RE: Application Start Script не работает.


Главная Форумы POWER Systems AIX/Hardware Application Start Script не работает. RE: Application Start Script не работает.

#1857

DanGer
Участник

А как посмотреть (правильно), какие НЕОБХОДИМЫЕ фиксы установлены?
Я вот сделал кое-какую выборку:

instfix -ic|grep hacmp
IY88005:devices.fcp.disk.rte:5.3.0.51:5.3.7.1:+:DSI node crash during hacmp/xd cluster node join
IZ04076:bos.net.nfs.client:5.3.7.0:5.3.7.1:+:rpc.lockd fails to start on hacmp failover
5300-01_AIX_ML:rsct.basic.hacmp:2.4.1.0:2.4.8.0:+:AIX 5300-01 Update
5300-01_AIX_ML:rsct.compat.basic.hacmp:2.4.1.0:2.4.8.0:+:AIX 5300-01 Update
5300-01_AIX_ML:rsct.compat.clients.hacmp:2.4.1.0:2.4.8.0:+:AIX 5300-01 Update
5300-02_AIX_ML:rsct.basic.hacmp:2.4.2.0:2.4.8.0:+:AIX 5300-02 Update
5300-02_AIX_ML:rsct.compat.basic.hacmp:2.4.2.0:2.4.8.0:+:AIX 5300-02 Update
5300-02_AIX_ML:rsct.compat.clients.hacmp:2.4.2.0:2.4.8.0:+:AIX 5300-02 Update
5300-03_AIX_ML:rsct.basic.hacmp:2.4.3.0:2.4.8.0:+:AIX 5300-03 Update
5300-03_AIX_ML:rsct.compat.basic.hacmp:2.4.3.0:2.4.8.0:+:AIX 5300-03 Update
5300-03_AIX_ML:rsct.compat.clients.hacmp:2.4.3.0:2.4.8.0:+:AIX 5300-03 Update
5300-05_AIX_ML:rsct.basic.hacmp:2.4.5.0:2.4.8.0:+:AIX 5300-05 Update
5300-05_AIX_ML:rsct.compat.basic.hacmp:2.4.5.0:2.4.8.0:+:AIX 5300-05 Update
5300-05_AIX_ML:rsct.compat.clients.hacmp:2.4.5.0:2.4.8.0:+:AIX 5300-05 Update
5300-06_AIX_ML:rsct.basic.hacmp:2.4.7.0:2.4.8.0:+:AIX 5300-06 Update
5300-06_AIX_ML:rsct.compat.basic.hacmp:2.4.7.0:2.4.8.0:+:AIX 5300-06 Update
5300-06_AIX_ML:rsct.compat.clients.hacmp:2.4.7.0:2.4.8.0:+:AIX 5300-06 Update
5300-07_AIX_ML:rsct.basic.hacmp:2.4.8.0:2.4.8.0:=:AIX 5300-07 Update
5300-07_AIX_ML:rsct.compat.basic.hacmp:2.4.8.0:2.4.8.0:=:AIX 5300-07 Update
5300-07_AIX_ML:rsct.compat.clients.hacmp:2.4.8.0:2.4.8.0:=:AIX 5300-07 Update

Так сойдет?